Version: app-misc/pal 0.4.3-r2:0

Depends On: >=dev-libs/glib-2.0 nls? ( virtual/libintl ) sys-libs/ncurses:0 sys-libs/readline:0 nls? ( sys-devel/gettext ) virtual/pkgconfig

USE Flags:nls

0.4.3-r2
"amd64 ~hppa ppc x86 ~amd64-linux ~x86-linux ~x86-macos"
comments powered by Disqus